{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-check"></i> {{ page.title }}</span></h2>

                        <div class="row">
                            {% include 'core/info-message.html'  %}
                            <div class="col-md-12">
                                <div class="add-listing-bg">
                                    <div class="row">
                                        {% for member in members %}
                                            <div class="col-md-6 col-sm-6 col-xs-12">
                                                <div class="popular-listing-box">
                                                    <div class="popular-listing-img">
                                                        <figure class="effect-ming"> <img src="pdg_image_default.jpg" alt="{{member.groupe}}">
                                                            <figcaption>
                                                                <ul>                                                                    
                                                                    <li>
                                                                        <form action="{% url 'core:page_validate' member.id %}" method="post">
                                                                            {% csrf_token %}
                                                                            <button type="submit"><a href="#!"><i class="fa fa-check" aria-hidden="true"></i></a></button>
                                                                        </form>
                                                                    </li>
                                                                    <li><a href="#!"><i class="fa fa-remove" aria-hidden="true"></i></a></li>
                                                                </ul>
                                                            </figcaption>
                                                        </figure>
                                                    </div>
                                                    <div class="popular-listing-detail">
                                                        <h3><a href="#">{{member.user.username}}</a></h3>
                                                        <p><i class="fa fa-adress" aria-hidden="true"></i> {{member.user.email}}</p>
                                                        <p><i class="fa fa-calendar" aria-hidden="true"></i> {{member.add}}</p>
                                                    </div>
                                                    <div class="popular-listing-add"> 
                                                        <span><i class="fa fa-users" aria-hidden="true"></i> {{member.groupe}}</span> 
                                                    </div>
                                                </div>
                                            </div>
                                        {% endfor %}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}